/******************
 * pragmaMx style *
 ******************/

/* For global system */
.title     { color: #2a2a2a; font-size: 14px; font-family: Arial, sans-serif; font-weight: 700; line-height: 1; margin: 0 0 0.3em }

.content {
}


.topicimage_left {
	padding: 6px
}

.topicimage_right {
	padding: 6px
}

.credits {
  background-color: #F0F0F0;
  padding: 5px
}

.tiny {
  font-size: 9px;
}

.footmsg {
	text-align: center;
	font-size: .9em
}

/*#### Opentable ####*/

.openclosetable, 
.openclosetable2, 
.openclosetable_al
{ padding: 10px; margin: 6px; border: 1px dashed }

.openclosetable     {background: #F9F9F9; border-color: #E2E2E2; -moz-border-radius: 6px; border-radius: 6px }
.openclosetable2     { background: #FFFED1; border-color: #E5E4A0 }

.openclosetable_al    { 
	background: #FFCCCC; 
	color: #D12F19; 
	border-color: #cc6666; -moz-border-radius: 6px; border-radius: 6px
}

.openclosetable2 a   { color: #817134 }
.openclosetable_al a  { color: #529214 }

/*
 * Forms
 */

fieldset {
	border: 1px solid #A90329;
	margin: 0 0 2em 0;
	padding: 1em .5em .5em .5em
}

legend{
	background: #A40328;
	border: 1px solid #A90329;
	color: #FFF;
  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight: bold;
	padding: 2px 6px
}
 
/* das ist der Hintergrund f?r die Texteingabe */
#htmlarea {
	background-color: #FFF;
	color: #6B6B6B;
	background-image: none
}

#htmlarea body {
	background-color: #EBEBEB;
	color: #444;
	font-size: 11px;
	font-family:  Verdana, Geneva, Arial, Helvetica, sans-serif;
	background-image: none;
	margin: 5px
}

/* mx_menu */
.mx_menu ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

.mx_menu li {
		display: block;
    font-weight: bold;
    margin: 2px;
    padding: 4px;
    background: #fcfcfc;
    border-bottom: 1px solid #eee;
}

.mx_menu li:hover {
		color: #9D7941;
    background: #f0f0f0;
    text-decoration: none;
}